a:link {color: #000000; text-decoration: none}
a:visited {color: #000000; text-decoration: none}
a:hover {color: #cc0000; text-decoration: underline}

.link:link {color: #2D3564; text-decoration: none}
.link:visited {color: #2D3564; text-decoration: none}
.link:hover {color: #cc0000; text-decoration: underline}

.toplink:link {color: #367C89; text-decoration: none; font-size:14px}
.toplink:visited {color: #367C89; text-decoration: none; font-size:14px}
.toplink:hover {color: #cc0000; text-decoration: underline; font-size:14px}

a.t1link:link {color: #000000; text-decoration: none}
a.t1link:visited {color: #000000; text-decoration: none}
a.t1link:hover {color: #cc0000; text-decoration: underline}
a.t1link-2:link {color: #000000; font-weight: bold; text-decoration: none}
a.t1link-2:visited {color: #000000; font-weight: bold; text-decoration: none}
a.t1link-2:hover {color: #cc0000; font-weight: bold; text-decoration: underline}
a.t1link-3:link {color: #000000; text-decoration: underline}
a.t1link-3:visited {color: #000000; text-decoration: underline}
a.t1link-3:hover {color: #cc0000; text-decoration: underline}
.t1 {color: #000000}
.t1-2 {color: #000000; font-weight: bold}
.t1-4 {font-size: 14px; color: #000000}

a.t2link:link {color: #571304; text-decoration: none}
a.t2link:visited {color: #571304; text-decoration: none}
a.t2link:hover {color: #000099; text-decoration: underline}
.t2 {color: #571304}

a.t3link:link {color: #0000ff; text-decoration: none}
a.t3link:visited {color: #0000ff; text-decoration: none}
a.t3link:hover {color: #cc0000; text-decoration: underline}
.t3 {color: #0000ff}

a.t4link:link {color: #003399; text-decoration: none}
a.t4link:visited {color: #003399; text-decoration: none}
a.t4link:hover {color: #cc0000; text-decoration: underline}
.t4 {color: #003399}

a.t5link:link {color: #467902; text-decoration: none}
a.t5link:visited {color: #467902; text-decoration: none}
a.t5link:hover {color: #cc0000; text-decoration: underline}
.t5 {color: #467902; line-height: 250%}
.t5-2 {font-size: 18px; color: #467902; font-weight: bold}

a.t6link:link {color: #3C8F9B; text-decoration: none}
a.t6link:visited {color: #3C8F9B; text-decoration: none}
a.t6link:hover {color: #ff0000; text-decoration: underline}
.t6 {color: #3C8F9B; line-height: 250%}
.t6-2 {color: #3C8F9B; line-height: 130%}

a.t7link:link {font-size: 14px; color: #003399; text-decoration: none}
a.t7link:visited {font-size: 14px; color: #003399; text-decoration: none}
a.t7link:hover {font-size: 14px; color: #cc0000; text-decoration: underline}
a.t7link-2:link {font-size: 14px; color: #003399; text-decoration: none}
a.t7link-2:visited {font-size: 14px; color: #003399; text-decoration: none}
a.t7link-2:hover {font-size: 14px; color: #cc0000; text-decoration: underline}
a.t7link-3:link {color: #003399; text-decoration: none}
a.t7link-3:visited {color: #003399; text-decoration: none}
a.t7link-3:hover {color: #cc0000; text-decoration: underline}
.t7 {font-size: 14px; color: #003399}
.t7-2 {font-size: 14px; color: #003399; line-height: 196%}
.t7-3 {color: #003399; line-height: 161%}

a.t8link:link {font-size: 18px; color: #ff0000; text-decoration: none}
a.t8link:visited {font-size: 18px; color: #ff0000; text-decoration: none}
a.t8link:hover {font-size: 18px; color: #0000ff; text-decoration: underline}
.t8 {font-size: 18px; color: #ff0000}

a.navlink:link {color: #367C89; text-decoration: none}
a.navlink:visited {color: #367C89; text-decoration: none}
a.navlink:hover {color: #ff0000; text-decoration: underline}
.nav {color: #367C89}

a.yqlink:link {color: #347D89; text-decoration: none}
a.yqlink:visited {color: #347D89; text-decoration: none}
a.yqlink:hover {color: #ff0000; text-decoration: underline}
.yq {color: #347D89;}

a.adlink:link {color: #003399; text-decoration: none}
a.adlink:visited {color: #003399; text-decoration: none}
a.adlink:hover {color: #ff0000; text-decoration: underline}
.ad{color: #003399; line-height: 150%}

a.collink:link {font-size: 14px; color: #2D3564; font-weight: bold; text-decoration: none}
a.collink:visited {font-size: 14px; color: #2D3564; font-weight: bold; text-decoration: none}
a.collink:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline}
a.collink2:link {color: #ff0000; text-decoration: none; line-height: 140%}
a.collink2:visited {color: #ff0000; text-decoration: none; line-height: 140%}
a.collink2:hover {color: #0000ff; text-decoration: underline; line-height: 140%}
a.collink3:link {font-size: 14px; color: #000000; text-decoration: none}
a.collink3:visited {font-size: 14px; color: #000000; text-decoration: none}
a.collink3:hover {font-size: 14px; color: #cc0000; text-decoration: underline}
a.collink4:link {color: #666666; text-decoration: none}
a.collink4:visited {color: #666666; text-decoration: none}
a.collink4:hover {color: #cc0000; text-decoration: underline}
a.listlink:link {color: #000000; text-decoration: none}
a.listlink:visited {color: #000000; text-decoration: none}
a.listlink:hover {color: #cc0000; text-decoration: underline}
.list {color: #000000; line-height: 230%}

.col {font-size: 14px; color: #3C8F9B; font-weight: bold}
.col2{color: #ff0000; line-height: 140%}
.col3 {font-size: 14px; color: #000000}
.col4 {color: #2D3564; margin:15px}


a.sdpiclink:link {font-size: 14px; color: #003399; text-decoration: none; line-height: 24px}
a.sdpiclink:visited {font-size: 14px; color: #003399; text-decoration: none; line-height: 24px}
a.sdpiclink:hover {font-size: 14px; color: #003399; text-decoration: underline; line-height: 24px}
.sdpic{border: 1px solid #000000}

a.morelink:link {color: #549301; text-decoration: none}
a.morelink:visited {color: #549301; text-decoration: none}
a.morelink:hover {color: #000099; text-decoration: underline}
a.morelink2:link {font-size: 14px; color: #000000; text-decoration: none}
a.morelink2:visited {font-size: 14px; color: #000000; text-decoration: none}
a.morelink2:hover {font-size: 14px; color: #000099; text-decoration: underline}

.img {border: 1px solid #FFCC99; background-color: #ffffff; padding:2px;}
.img2 {border: 1px solid #666666; background-color: #ffffff}
.note {color: #666666; line-height: 150%}
.text-d {font-size: 14px; line-height: 150%; color:#2D3564}
.text-s {line-height: 120%}
.text-l {line-height: 130%}
.time {color: #FE5B00; line-height: 150%}

.l1{border: 1px solid #3C8F9B; padding:4px}
.l2{border-bottom: 1px solid #3C8F9B;}
.l3{border: 1px solid #E3F3F4; background:#E3F3F4}
.l4{border-right: 1px solid #3C8F9B; border-bottom:  1px solid #3C8F9B;}
.l5{border-bottom: 1px solid #3C8F9B;}
.l6{border: 1px solid #E3F3F4; background:#FFFFFF}

.ad-text {font-size: 14px; color: #ff0000}

input,select,textarea{font-size : 12px; color : #000000; line-height: 120%;}
.title {font-size: 18px; color: #2D3564; font-weight: bold}
body {font-family: "宋体"; font-size: 12px; background-color: #ffffff; text-align:center; margin:0px; line-height: 185%}
td {font-family: "宋体"; font-size: 12px; line-height: 185%;}

/* 其他属性 */
.left{float: left;}
.right{float: right;}
.hidden{display: none;}
.clear{clear:both; visibility:hidden;} 
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none;}
.spanclass{display:none;}

/* 样式 */
.ctl{table-layout:fixed}
.ctl td{text-overflow:ellipsis;overflow:hidden;white-space: nowrap;padding:2px}

.tl{margin:0 auto; width:950px; overflow:hidden; background-color:#ffffff; padding:0 0 8px 0}

.sdnews{margin:0 auto; width:950px; overflow:hidden; background-color:#ffffff; padding:0 0 8px 0}
.sdnews .a1{float:left; width:210px; text-align:left}
.sdnews .a2{float:left; width:10px; text-align:left}
.sdnews .a3{float:left; width:730px; text-align:left}

.jbnews{margin:0 auto; width:950px; overflow:hidden; background-color:#ffffff; padding:0 0 8px 0}
.jbnews .a1{float:left; width:735px; height:1090px; text-align:left}
.jbnews .a2{float:left; width:10px; text-align:left}
.jbnews .a3{float:left; width:195px; height:1080px; text-align:left; background-color:#EAF4F3}

.mrnews{margin:0 auto; width:950px; overflow:hidden; background-color:#ffffff; padding:0 0 8px 0}
.mrnews .a1{float:left; width:165px; height:970px; text-align:left; background-color:#EAF4F3}
.mrnews .a2{float:left; width:10px; text-align:left}
.mrnews .a3{float:left; width:500px; text-align:left}
.mrnews .a4{float:left; width:10px; text-align:left}
.mrnews .a5{float:left; width:240px; height:970px; text-align:center; background-color:#ffffff}